package com.base.orbit.lucene;


import com.base.orbit.lucene.service.DocumentPlusService;
import org.junit.jupiter.api.Test;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.boot.test.context.SpringBootTest;

import java.io.IOException;

@SpringBootTest
class LuceneApplicationTests {


	@Autowired
	private DocumentPlusService documentPlusService;

	@Test
	void contextLoads()  {
		try {
			documentPlusService.addDocument("ACE",new Object());
		} catch (IOException e) {
			e.printStackTrace();
		}

	}

}
